Subject: [Shop-talk] Dead PC

From: Jim Stone <[email-masked]>
Date: Wed, 15 Aug 2012 15:25:23 -0500 FILETIME=[1970E2C0:01CD7B24]

I have just returned from a two week vacation and my home PC is completely
dead.  Even though it is plugged into a surge protector, I unplugged it and my
router before I left town, although I did leave the ethernet cable in.
Everything else in the house seems to be working fine, with the exception of a
CO2 dector, which perhaps coincidently now shows ERR on the display.  Still,
that seems like only a concidence, as the only connection between the PC and
the outside world was the ethernet cord.  However, I do know there was at
least one severe thunderstorm warning for the area while I was gone.

I know enough to be able to install new components in the box, but have no
idea where to start trouble shooting when it is totally unresponsive.  It is
not a high end PC, but plenty sufficient for my home needs.  I confirmed that
the cord was good, but that has been it so far.  Any recommendations on what I
should do next?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive